{
"v90_paint": {
  "name": "v90_paint",
  "mapTo": "v90_paint",
  "class": "Material",
  "persistentId": "63b83e25-da60-4f2b-8b81-cc4c630ed783",
  "Stages": [
    {
      "ambientOcclusionMap": "vehicles/v90/PBR/paint_ao.png",
      "baseColorMap": "vehicles/v90/PBR/paint_b.png",
      "metallicFactor": 1,
      "metallicMap": "vehicles/v90/PBR/paint_m.png",
      "normalMap": "vehicles/common/null_n.dds",
      "roughnessMap": "/vehicles/v90/PBR/paint_r.png",
      "useAnisotropic": true
    },
    {
      "ambientOcclusionMap": "vehicles/v90/PBR/paint_ao.png",
      "clearCoatFactor": 1,
      "clearCoatMap": "vehicles/v90/PBR/paint_cc.png",
      "clearCoatRoughnessFactor": 1,
      "colorPaletteMap": "vehicles/v90/PBR/paint_p.png",
      "colorPaletteMapUseUV": 1,
      "instanceDiffuse": true,
      "metallicFactor": 1,
      "normalMap": "vehicles/common/null_n.dds",
      "opacityMap": "vehicles/v90/PBR/paint_c.png",
      "useAnisotropic": true
    },
    {},
    {}
  ],
  "activeLayers": 2,
  "dynamicCubemap": true,
  "doubleSided": true,
  "materialTag0": "beamng",
  "materialTag1": "vehicle",
  "order_simset": 0,
  "version": 1.5
}
}